fb_match_mode
Prev | Frame Buffer Video Mode Database | Next

## Name

fb_match_mode — find a videomode which exactly matches the timings in var

## Synopsis

`const struct fb_videomode * fb_match_mode (` | const struct fb_var_screeninfo * | var,
| struct list_head * | head`)`;

## Arguments

`var`

  pointer to struct fb_var_screeninfo

`head`

  pointer to struct list_head of modelist

## RETURNS

struct fb_videomode, NULL if none found

Prev | Up | Next
fb_find_nearest_mode | Home | fb_add_videomode